article img {
    max-width: 100%;
    height: auto;
}
.classified-top {
    overflow: hidden;
}
.classified-top-left {
    width: 70px;
    float: left;
}
.view-classifieds img{
	display:block
}
.classified-top-right {
    width: calc(100% - 90px);
    float: right;
}
.view-classifieds h2,
.classifieds-title {
    font-weight: bold;
    line-height: 1.1;
    font-size: 1.25em;
    color: #8fc64c;
}
.classified-bottom {
    margin-top: 20px;
}
.classified-meta > * {
    display: inline-block;
    margin-right: 5%;
}
.classified-meta .location-hidden {
    display: none;
}
.classified-meta .vcard{
	margin-right: 0;
}
.classified-post-date {
    opacity: .5;
}
.asking-price {
    font-weight: bold;
}
.node-type-classified .asking-price{
	margin-bottom: 20px;
}
.node-type-classified .field-name-field-contact-phone{
	margin-top: 20px;
}
.node-type-classified .location-hidden{
	display:none;
}
.classified-thumbnail {
    overflow: hidden;
    border-radius: 3px;
    display: block;
}
.classified-thumbnail img{
	transition: all .25s ease;
}
.classified-thumbnail img:hover {
    transform: scale(1.2);
}
.node-type-classified h1#page-title{
	display: none;
}
.node-type-classified #main-wrapper,
.page-node-add-classified #main-wrapper{
	background-color: #eee;
}
.classified-slideshow .field-slideshow {
    width: 100% !important;
    padding: 0 !important;
}
@media screen and (min-width:580px){
	.view-classifieds h2,
	.classifieds-title {
		font-size: 1.5em;
	}
}
@media screen and (min-width:768px){
	.view-classifieds h2,
	.classifieds-title {
		font-size: 1.75em;
	}
	.node-card-wrapper .group-left, .node-card-wrapper .group-right {
		width: 48%;
	}
}
.classified-slideshow {
    position: relative;
}
.classified-slideshow .field-slideshow-controls .prev,
.classified-slideshow .field-slideshow-controls .next {
    width: 50px;
    height: 50px;
    border-radius: 0;
    background-color: rgba(83,73,69, .5);
    border: none;
    transition: all .25s ease;
}
.classified-slideshow .field-slideshow-controls .prev:hover,
.classified-slideshow .field-slideshow-controls .next:hover {
	background-color: rgba(83,73,69,.75);
}
.classified-slideshow .field-slideshow-controls .next, .classified-slideshow .field-slideshow-controls .prev {
    position: absolute;
    font-size: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 100;
}
.classified-slideshow .field-slideshow-controls .next {
    right: 0;
}
.classified-slideshow .field-slideshow-controls .prev {
    left: 0;
}
.classified-slideshow .field-slideshow-controls .next:after,
.classified-slideshow .field-slideshow-controls .prev:after {
    font-size: 16px;
    font-family: fontawesome;
}
.classified-slideshow .field-slideshow-controls .next:after{
    content: "\f054";
}
.classified-slideshow .field-slideshow-controls .prev:after {
    content: "\f053";
}
/* NODE ADD CLASSIFIED */
.page-node-add-classified #edit_field_company_location_und_0_province_chosen,
.page-node-add-classified.page-node-add input#edit-preview {
    display: none !important;
}
.page-node-add .form-type-managed-file label {
    position: relative;
    left: initial;
    top: initial;
    display: none;
}
.form-managed-file .form-submit{
	background-color: lightgray;
}
.form-managed-file .form-file {
    padding: 8px;
    cursor: pointer;
}
.field-type-image .image-widget-data img {
    width: auto;
}
.draggable a.tabledrag-handle::after {
    content: "\f0b2";
    font-family: fontawesome;
}
a.tabledrag-handle .handle,
.page-node-add-classified .tabledrag-toggle-weight-wrapper,
.page-node-add-classified .tableheader-processed thead,
.page-node-add div.image-widget-data .file, 
.page-node-add div.image-widget-data .file-size {
    display: none;
}
.draggable a.tabledrag-handle::after {
    content: "\f0b2";
    font-family: fontawesome;
    font-size: 20px;
    padding: 20px;
    transform: rotate(45deg);
}
tr.drag{
	background-color: #fff;
}
.image-widget.form-managed-file {
    float: left;
}
.page-node-add .hdrbtn{
	display: none;
}
.page-node-add #content {
    max-width: 710px;
    margin: 0 auto;
    display: block;
    float: none;
}
.form-type-managed-file .image-widget.form-managed-file {
    float: none;
}

/* SUBSCRIBE FORM */
.subscribe-form {
    text-align: center;
    margin: 20px 0;
}
.subscribe-form h2 {
    font-weight: 700;
    font-family: montserrat;
    font-size: 18px;
    margin-bottom: 15px;
}
.subscribe-form form {
    padding: 15px;
    background: rgba(83,73,69,.1);
    border-radius: 5px;
    max-width: 500px;
    margin: 0 auto;
}
.subscribe-form .form-item, 
.subscribe-form .form-actions {
    margin: 0;
}
.subscribe-form .inline input {
    width: 100%;
    height: 58px;
}
.subscribe-form input.webform-submit {
    background: #8fc64c none 0 0 repeat-x;
    color: #fff;
    width: 100%;
    height: 58px;
}
.subscribe-form input.webform-submit:hover {
	background: #7fb142 none 0 0 repeat-x;
}
.subscribe-form .form-actions {
    padding-top: 10px;
}
.subscribe-form form::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
@media screen and (min-width:768px){
	.subscribe-form h2 {
		font-weight: 700;
		font-family: montserrat;
		font-size: 22px;
	}
	.subscribe-form {
		margin: 0 0 40px;
	}
	.subscribe-form .form-item, 
	.subscribe-form .form-actions {
		display: block;
		float: left;
		clear: none;
	}
	.subscribe-form .form-item {
		width: 65%;
	}
	.subscribe-form .form-actions {
		width: calc(35% - 10px);
		padding-top: 0;
		margin-left: 10px;
	}
	

}

.views-field-field-transaction-type {
    position: absolute;
    top: 12px;
    left: 12px;
    font-size: 10px;
    text-transform: uppercase;
    background-color: #eee;
    padding: 3px 7px;
    border-radius: 10px;
    opacity: .75;
}